<?xml version="1.0" encoding="UTF-8"?>
<testsuite name="HammerCLI::Options::Normalizers::json input" tests="4" time="0.000587797" failures="0" errors="0" skipped="0" assertions="4">
  <testcase name="test_0003_should return a hash on valid json string" time="0.000110815" assertions="1">
  </testcase>
  <testcase name="test_0002_should raise exception on invalid json file contents" time="0.000105156" assertions="1">
  </testcase>
  <testcase name="test_0001_should return a hash on valid json file" time="0.000117277" assertions="1">
  </testcase>
  <testcase name="test_0004_should raise exception on invalid json string" time="7.2411e-05" assertions="1">
  </testcase>
  <system-out>
  </system-out>
  <system-err>
  </system-err>
</testsuite>
